View Issue Details

IDProjectCategoryView StatusLast Update
09133Development [All Projects] Theme editorpublic2015-08-21 15:51
ReporterDenisChenuAssigned ToDenisChenu 
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version2.05 
Target Version2.06Fixed in Version2.06 
Summary09133: Quota HTML part is difficult to update
Description

quota HTML part directly done in PHP, it's better if we have a pstpl to do someting.

Steps To Reproduce

It's a dev issue .

Additional Information

We can use completed.pstpl for quota message easily, if OK: i do it for 2.06

TagsNo tags attached.

Activities

DenisChenu

DenisChenu

2014-07-30 15:30

developer   ~30368

Quota HTML part, not message ....

Related Changesets

LimeSurvey: 2.06 1b82d7ed

2014-12-22 17:34:01

DenisChenu

Details Diff
Fixed issue : {TOKEN} is not replaced by token in quota message and url
New feature 09133: Quota HTML use completed.pstpl
Dev: refix quota
Dev: move to condtion to compare : no need params
Affected Issues
09133
mod - application/helpers/common_helper.php Diff File
mod - application/helpers/frontend_helper.php Diff File

Issue History

Date Modified Username Field Change
2014-07-05 15:34 DenisChenu New Issue
2014-07-05 15:34 DenisChenu Status new => assigned
2014-07-05 15:34 DenisChenu Assigned To => DenisChenu
2014-07-30 15:30 DenisChenu Summary QUota message is difficult to update => Quota HTML part is difficult to update
2014-07-30 15:30 DenisChenu Description Updated View Revisions
2014-07-30 15:30 DenisChenu Note Added: 30368
2015-01-07 16:08 DenisChenu Changeset attached => LimeSurvey 2.06 1b82d7ed
2015-01-07 16:09 DenisChenu Status assigned => resolved
2015-01-07 16:09 DenisChenu Fixed in Version => 2.06
2015-01-07 16:09 DenisChenu Resolution open => fixed
2015-08-21 15:51 c_schmitz Status resolved => closed
2015-12-11 14:40 c_schmitz Category Templates => Theme editor